package com.leanwo.activiti.exception;

/**
 * 工作流异常
 * @author YangZhiJie
 *
 */
public class WorkflowException extends RuntimeException {

	public WorkflowException(String message) {
		super(message);
	}

}
